<!doctype html>
<html lang="fr">
{{>head}}
<body>
<div class="main-content">
    {{>header}}
    <h1>Alyra : Défi 0</h1>
    {{>converterForm}}
</div>
{{>footer}}

<!--scripts-->
<script src="/js/app.js"></script>
</body>
</html>
